eclipse.preferences.version=1
encoding//src/com/lvrenyang/utils/DES2.java=UTF-8
encoding//src/com/lvrenyang/utils/DataUtils.java=UTF-8
encoding//src/com/lvrenyang/utils/FileUtils.java=UTF-8
encoding//src/com/lvrenyang/utils/IPString.java=UTF-8
encoding//src/com/lvrenyang/utils/ImageProcessing.java=UTF-8
encoding//src/com/lvrenyang/utils/TimeUtils.java=UTF-8
encoding/<project>=UTF-8
